/* 
Theme Name: Canvas-Child
Description: Canvas Child Theme
Version: 0.0.1
Template: canvas
Author:James Jex
*/
@import url('../canvas/css/woocommerce1.css');
@import url('../canvas/style.css');
@import url(//fonts.googleapis.com/css?family=Alef);
/*DIN-Condensed Font*/
@font-face {
font-family: DINCond-Bold;
src: url('fonts/DINCond-Bold.otf');
}
/**********************Headings and Fonts*********************/
body {
background-image:url("../../uploads/wallpaper.jpg");
background-repeat: no-repeat;
background-attachment: fixed;
background-size: 100% 100%;
background-position: center;
} 
.page h1, .blog h1{
color:#555555;
font-family:Arial;
font-size:22px;
margin-bottom:18px;
margin-top:20px;
padding: 0 0px;
}
.page h2 {
color: #555555;
font-family: Arial;
font-size: 18px;
margin-bottom: 18px;
margin-top: 23px;
}
.archive #sidebar .widget h3, .blog #sidebar .widget h3{
color: #555555;
font-family: Arial;
font-size: 18px;
font-weight: normal;
line-height: 5px;
}
.single-post #main .post h1{
color: #555555;
font-family: Arial;
font-size: 22px;
font-weight: normal;
line-height: 24px;
}

/*Blog*/
.blog #main .entry-title a:link {
color: #555555;
font-family: Alef;
font-size: 24px;
font-weight: normal;
line-height: 24px;
text-decoration:none;
}
.blog #main .entry-title a:visited {
color:#555555;
font-family:Alef;
font-size: 24px;
font-weight: normal;
line-height: 24px;
text-decoration:none;
}
.woocommerce_info, .woocommerce-info {
background-color: #EEEEEE;
margin: 15px;
}
/*End Blog*/
#loopedSlider {
margin-bottom:0;
}
/*****Header*****/
#inner-wrapper #header {
height:75px;
padding-top:0px;
}
@media only screen and (min-width: 768px) { 
#topheader {
float:right;
margin-top: 35px;
}
#topheader-loggedin, #topheader-loggedout {
font-size:13px;
}
#cart-seperator {
color: #191919;
font-size:12px;
font-family: 'Alef',sans-serif;
}
#topheader-loggedout {
font-family: 'Alef',sans-serif;
}
#topheader-link-myaccount, #topheader-link-myaccount a:hover{
color: #191919;
text-decoration:none;
font-size:12px;
font-weight:bold;
font-family: 'Alef',sans-serif;
}
}
@media only screen and (max-width: 768px) { 

}
#topheader #topheader-link-cart {
font-family: 'Alef',sans-serif;
color: #555555;
text-decoration:none;
font-weight:normal;
font-size:12px;
}
/***************/

/*****Content*****/
.page #content img {
border:none;
padding:0;
}
#thestorysofar {
color:#ee459c;
}
.page-id-18 .fourcol-three{
margin-top:59px;
font-family: 'Alef',sans-serif;
}
.page-id-18 .fourcol-three p{
font-family: 'Alef',sans-serif;
}
.page-id-18 .fourcol-three h1{
color: #EE459C;
font-family: 'Alef',sans-serif;
font-size:16px;
margin-bottom:17px;
padding: 5px 0 0 7px;
}

/******My Account*****/
.page-id-44 #content {
background-color:#FFFFFF;
padding:20px 20px 20px 20px;
}
.page-id-44 h2 {
color: #555555;
font-family: Arial;
font-size: 22px;
margin-bottom: 18px;
margin-top: 23px;
}
.page-id-44 h3 {
color: #555555;
font-family: Arial;
font-size: 18px;
font-weight: normal;
line-height: 5px;
}
.page-id-44 .woocommerce a{
color: #727272 !important;
text-transform:none !important;
font-family: alef;
font-size: 13px;
font-weight: normal;
line-height: 22px;
margin: 0 2px 0 0;
text-decoration: none;
}
.page-id-44 .woocommerce p{
color: #727272 !important;
font-family: 'Helvetica',sans-serif !important;
font-size: 13px !important;
}
/*****The Story So Far*****/
.page-id-18 #content {
background: url('../../uploads/lucy-bennett-background.jpg') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
padding-bottom:0px;
}
.page-id-18 .last {
margin-bottom:0px;
}
.page-id-18 .fourcol-three h3{
color:#ee459c;
font-family: 'Alef',sans-serif;
font-size:15px;
}
.page-id-18 #content p {
color:#504D4D;
font-family: 'Alef',sans-serif;
font-size: 14px;
padding: 0 25px 0 10px;
}
#current-stockists-links {
padding:0 10px 0 0px;
}
#current-stockists-links ul {
padding-left:7px;
margin: 0 0 8px;
}
#current-stockists-links ul li {
display:inline;
list-style-type:none;
font-family: 'Alef',sans-serif;
font-size:12px;
}
#current-stockists-links ul li a{
color:#504D4D;
font-weight:600;
}
#current-stockists-links ul li a:hover{
text-decoration:none;
}
@media only screen and (min-width: 768px) {
.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
width:26% !important;
}
.page-id-1233 #main, .two-col-right #main-sidebar-container #main {
width:100% !important;
}
.woocomerce-page .two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
width:69% !important;
}
.woocommerce-page .two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
width:19% !important;
}
.woocommerce-page.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
width:79% !important;
}
}
@media only screen and (max-width: 768px) {
#extrawidgets {
display:none;
}
.page-id-18 #content {
background: url('../../uploads/lucy-bennett-background1.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.page-id-18 .fourcol-three{
margin-top:-15px;
}
.fourcol-one {
display:none;
}
}

/****************Terms and Conditions Page****************/
.page-id-808 #content, .page-id-1275 #content {
background-color:#FFFFFF;
padding:0 20px 0 20px;
}
.page-id-808 #content h2 {
font-size: 16px;
margin-bottom: 8px;
}

/*******************Contact Us Page***********************/
.page-id-33 #content{
background-color: #FFFFFF;
padding-bottom:0px;
padding-left:10px;
}
.page-id-33 .wpcf7-form p{
margin-bottom:1px;
}
.page-id-33 .twocol-one {
margin-bottom:1px;
}
.page-id-33 .last {
margin-left:0%;
margin-right:0%;
margin-bottom:0px;
}
@media only screen and (max-width: 768px) {
.page-id-33 .last {
display:none;
}
}
.page-id-33 input[type="submit"]{
background: none repeat scroll 0 0 #EA218D;
font-family:'Alef',sans-serif;
}
.page-id-33 .twocol-one p {
color:#727272 !important;
font-family: 'Helvetica',sans-serif !important;
padding:0 10px 0 10px;
font-size:13px !important;
}
.page-id-33 .twocol-one #contact-p {
padding: 10px 0 10px 10px;
}
.page-id-33 #content img {
border:none;
padding:0px;
margin-top:-1px;
}
/*********************************************************/

/****************Blog (Archive) Page**********************/
.archive .category #main .entry-title {
margin-bottom:5px;
}
.category #main .entry-title a:link{
color: #555555;
font-family: Alef;
font-size: 24px;
font-weight: normal;
line-height: 24px;
text-decoration:none;
}
.category #main .post-meta {
color: #727272;
font-family:'Alef',sans-serif;
font-size:10px;
}
.category #main .post-meta a{
font-family: alef;
font-weight: normal;
color: #727272;
font-size: 13px;
line-height: 22px;
margin: 0 2px 0 0;
text-decoration: none;
}
.category #content {
background-color: #FFFFFF;
}
.category #main .entry p {
color: #727272;
font-family:'Alef',sans-serif;
font-size:12px;
}
.category #main .post {
padding:23px 15px 15px 25px;
}
.category #main .post-more a{
font-family: alef;
font-weight: normal;
color: #727272;
font-size: 13px;
line-height: 22px;
margin: 0 2px 0 0;
text-decoration: none;
}
.category #sidebar .widget {
padding:0 10px 0 10px;
}
.category #sidebar .widget h3{
color: #555555;
font-family: Arial;
font-size: 18px;
font-weight: normal;
line-height: 5px;
}
.category #sidebar .widget a {
font-family: alef;
font-weight: normal;
color: #727272;
font-size: 13px;
line-height: 22px;
margin: 0 2px 0 0;
text-decoration: none;
}
.category #sidebar .widget span{ 
color: #727272;
font-family:'Arial',sans-serif;
font-size:12px;
}
.category #sidebar div:nth-child(1) {
padding-top:36px;
}
.blog .post-more {
float:right;
}
/*********************************************************/

/**********************BLOG Page**************************/
.blog #main .entry-title {
margin-bottom:5px;
}
.blog #main .post-meta {
color: #727272;
font-family:'Alef',sans-serif;
font-size:10px;
}
.blog #main .post-meta a{
font-family: alef;
font-weight: normal;
color: #727272;
font-size: 13px;
line-height: 22px;
margin: 0 2px 0 0;
text-decoration: none;
}
.blog #content {
background-color: #FFFFFF;
}
.blog #main .entry p {
color: #727272;
font-family:'Alef',sans-serif;
font-size:12px;
}
.blog #main .post {
padding:40px 15px 0 25px;
margin-bottom:0px;
}
.blog #main .post-more a{
font-family: alef;
font-weight: normal;
color: #727272;
font-size: 13px;
line-height: 22px;
margin: 0 2px 0 0;
text-decoration: none;
}
.blog #sidebar .widget {
padding:10px 15px 0 15px;
}
.blog #sidebar .widget a {
font-family: alef;
font-weight: normal;
color: #727272;
font-size: 13px;
line-height: 22px;
margin: 0 2px 0 0;
text-decoration: none;
}
.blog #sidebar .widget span{ 
color: #727272;
font-family:'Arial',sans-serif;
font-size:12px;
}
.blog #sidebar div:nth-child(1) {
padding-top:36px;
}

/*********************************************************/
/*Single Blog Post*/
/*********************************************************/
.single-post #main .entry-title {
margin-bottom:5px;
}
.single-post post-entries {
border-top: 1px solid rgba(0, 0, 0, 0.07);
}
.single-post #main .post-meta {
color: #727272;
font-family:'Arial',sans-serif;
font-size:10px;
line-height:16px;
}
.single-post #main .post-meta a{
font-family: alef;
font-weight: normal;
color: #727272;
font-size: 13px;
line-height: 22px;
margin: 0 2px 0 0;
text-decoration: none;
}
.single-post #content {
background-color: #FFFFFF;
}
.single-post #main .entry p {
color: #727272;
font-family:'Arial',sans-serif;
font-size:12px;
}
.single-post #inner-wrapper #content {
padding-left:5px;
padding-right:23px;
}
@media only screen and (max-width: 768px) {
.single-post #main {
padding-left:10px;
}
}
@media only screen and (min-width: 768px) {
.single-post #main {
padding:24px 15px 15px 18px;
}
}
.single-post #sidebar .widget {
padding:0 10px 0 10px;
}
.single-post #sidebar .widget h3{
color: #555555;
font-family: Arial;
font-size: 18px;
font-weight: normal;
line-height: 5px;
}
.single-post #sidebar .widget a {
font-family: alef;
font-weight: normal;
color: #727272;
font-size: 13px;
line-height: 22px;
margin: 0 2px 0 0;
text-decoration: none;
}
.single-post #main .tags {
margin-top:12px;
}
.single-post .post-entries {
clear: both;
margin-top: -33px;
}
.single-post #main .tags  a {
font-family: alef;
font-weight: normal;
color: #727272;
font-size: 13px;
line-height: 22px;
margin: 0 2px 0 0;
text-decoration: none;
}
.single-post #sidebar .widget span{ 
color: #727272;
font-family:'Arial',sans-serif;
font-size:12px;
}
.single-post #sidebar div:nth-child(1) {
padding-top:34px;
}
.single-post #main .profile-content h4{
color: #555555;
font-family: Arial;
font-size: 20px;
font-weight: normal;
line-height: 22px;
}
.single-post #main #comments h5{
color: #555555;
font-family: Arial;
font-size: 15px;
font-weight: normal;
line-height: 18px;
}
.single-post #main #respond h3{
color: #555555;
font-family: Arial;
font-size: 18px;
font-weight: normal;
line-height: 20px;
}
.single-post #main .profile-content  a {
font-family: alef;
font-weight: normal;
color: #727272;
font-size: 13px;
line-height: 22px;
margin: 0 2px 0 0;
text-decoration: none;
}
.single-post #main #respond label{
color: #727272;
font-family:'Arial',sans-serif;
font-size:12px;
}
.single-post #main #commentform input{
font-family:'Arial',sans-serif;
}
.single-post #main #commentform input[type="submit"]{
background: none repeat scroll 0 0 #EA218D;
}
/*********************************************************/
/************/

/****AddThis****/
.single-product .addthis_native_toolbox {
margin:24px 0 0 0;
}
#addthis_sharing_toolbox-single-post-after {
margin: -9px 0 5px;
}
#addthis_native_toolbox-single-post-after {
margin: 7px 0 -1px;
}
#addthis_sharing_toolbox-loop-post-after {
margin-bottom: 4px;
margin-top: -12px;
}
/**************/

/*****Breadcrumbs*****/
.breadcrumb-trail {
background: url('../../uploads/2014/03/secondary.jpg') repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#inner-wrapper .breadcrumb {
border-bottom:1px dotted rgba(0, 0, 0, 0.1);
margin-bottom:0em;
padding:0 0 0;
}
.breadcrumb-title {
display:none;
}
.breadcrumb-trail {
padding:4px 0 4px 5px;
color:#767676;
font-size:13px;
font-family:'Arial',sans-serif;
}
.breadcrumb-trail a{
color:#767676;
font-size:13px;
font-family:'Arial',sans-serif;
}
.breadcrumb-trail a:hover{
text-decoration:none;
}
.woocommerce #main div.product {
margin-top:1.8em;
}
/********************/

/*****NAV*****/
.nav-toggle {
background: #171113 !important;
}
#inner-wrapper #navigation ul.nav > li a:hover {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
text-decoration: none;
}
#inner-wrapper #navigation ul.sub-menu {
background-color: #292929;
}
#inner-wrapper #navigation #main-nav ul.sub-menu a{
border-right: 1px solid #484848;
font-color: #C4C4C4;
font-family: 'Alef',sans-serif;
padding-bottom: 0 !important;
padding-left: 18px;
padding-right: 18px;
padding-top: 0 !important;
text-indent:0;
text-decoration:none;
font-size:10px;
}

/*24/6/14 - fix for menu items dropping on to next line in "tablet view" 995 - 750px
pt1 - make menu spacing full size at > 995
pt2 - make menu item spacing smaller in tablet view (995px - 750px)
*/
@media only screen and (min-width: 1008px) {
#inner-wrapper #navigation ul.nav li a {
padding-left:26px;
padding-right:26px;
}
}
@media only screen and (min-width: 760px) and (max-width: 810px) {
#inner-wrapper #navigation ul.nav li a {
padding-left:11px;
padding-right:11px;
}
}
@media only screen and (min-width: 811px) and (max-width: 860px) {
#inner-wrapper #navigation ul.nav li a {
padding-left:13px;
padding-right:14px;
}
}
@media only screen and (min-width: 861px) and (max-width: 910px) {
#inner-wrapper #navigation ul.nav li a {
padding-left:16px;
padding-right:17px;
}
}
@media only screen and (min-width: 911px) and (max-width: 960px) {
#inner-wrapper #navigation ul.nav li a {
padding-left:20px;
padding-right:20px;
}
}
@media only screen and (min-width: 961px) and (max-width: 1007px) {
#inner-wrapper #navigation ul.nav li a {
padding-left:23px;
padding-right:23px;
}
}
@media only screen and (min-width: 768px) {
/**Fix - Hide last menu item on full screen menu**/
#inner-wrapper #navigation .menu-item-1523 {
display:none;
}
#inner-wrapper #navigation .menu-item-35 a{
border-right:0px !important;
}
/*End Fix*/

#inner-wrapper #navigation ul.nav li a {
padding-top:0px !important;
padding-bottom:0px !important;
/*font-family:'Alef', sans-serif;*/
font-family:'DINCond-Bold';
color:#c4c4c4 !important;
font-size:16px;
border-right: 1px solid #484848;
}
#inner-wrapper #navigation ul.nav li:nth-child(1) a {
padding-right:25px !important;
padding-left:12px;
margin-left:-6px !important;
}
#inner-wrapper #navigation ul.nav li:nth-child(1) a {
padding-right:25px !important;
padding-left:12px;
margin-left:0px !important;
}
#inner-wrapper #navigation {
height:27px;
margin-bottom:0;
background:url('../../uploads/primary.jpg') repeat-x scroll center top #292929;
}
#inner-wrapper #navigation ul.nav > li {
padding-top:4px;
}
#navigation .menus.nav-icons-1 #main-nav {
margin-right:0px;
}

#inner-wrapper #navigation ul.nav li:hover {
background: inherit;
}
#inner-wrapper #navigation ul.nav li:last-child a{
border-right:0;
}
#inner-wrapper #navigation ul.nav li:first-child a{
background: url('../../uploads/home.png') no-repeat 21px 1px;
color:#292929;
margin-left:4px;
text-indent: -999em;
margin-top:2px;
padding-right:13px;
border-right:0;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
}
/*************/

/*****Homepage*****/
.home #inner-wrapper .breadcrumbs{
display:none;
}
.home #inner-wrapper #main-sidebar-container .entry img, img.thumbnail, #portfolio .group.portfolio-img img {
border:0;
padding:0;
}
@media only screen and (max-width: 768px) {
.home #inner-wrapper #main-sidebar-container .entry img, img.thumbnail, #portfolio .group.portfolio-img img{
display: block;
float: none;
margin-left: auto;
margin-right: auto;
width: auto;
}
}
#content .threecol-one{
margin-right:0.34%;
width:32.72%;
margin-bottom:1%;
margin-left: 0.12%;
}
.homepage-boxes div {
border: 0px solid #B7B7B7;
}
.entry .homepage-boxes .last {
margin-right:0 !important;
}
@media only screen and (max-width:768px) {
.homepage-boxes {
display: block;
float: none;
margin: 0 auto;
width: 320px;
}
.page #navigation ul.nav li a{
text-decoration: none;
}
#inner-wrapper #navigation ul.nav > li a:hover {
background: none repeat scroll 0 0 #E6E6E6;
text-decoration: none;
}
ul.nav li.current-menu-item a {
color:#666666;
}
}
@media only screen and (max-width: 500px) {
.home #inner-wrapper #main-sidebar-container .entry img, img.thumbnail, #portfolio .group.portfolio-img img {
float:none;
}
}
.page-id-11 #content {
padding-bottom:0px;
}
/************************/

/*****Footer*****/
#footer {
padding-top:15px;
}
#footer #copyright a, #footer #credit a{
color: #606060;
font-family: helvetica;
font-size: 11px;
line-height: 14px;
margin: 0 2px 0 0;
text-decoration: none;
}
#footer, #credit p{
color: #606060 !important;
font-family: helvetica !important;
font-size: 11px !important;
line-height: 14px !important;
margin: 0 2px 0 0 !important;
text-decoration: none !important;
clear:left;
}
#footer a.facebook-icon {
background:url('../../uploads/facebook.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
color: rgba(0, 0, 0, 0);
height: 13px;
margin: 0;
width: 64px;
float:left;
}
#footer a.pinterest-icon {
background: url('../../uploads/pinterest-logo.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
color: rgba(0, 0, 0, 0);
height: 18px;
margin: 0;
width: 63px;
margin-top:-4px !important;
float:left;
}
#footer a.instagram-icon {
background: url('../../uploads/instagram-logo.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
color: rgba(0, 0, 0, 0);
height: 21px;
margin-right:0px !important;
width: 64px;
margin-top:-3px !important;
float:left;
}
#footer a.twitter-icon {
background: url('../../uploads/twitter.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
color: rgba(0, 0, 0, 0);
height: 13px;
margin: 0;
width: 64px;
float:left;
}
#footer ul.footer-social li{
float:right;
padding-left:5px;
}
@media only screen and (min-width: 768px) {
#footer ul.footer-social {
padding-bottom: 20px;
margin-top:8px;
padding-right:3px;
}
}
@media only screen and (max-width: 768px) {
#footer a.twitter-icon {float:left}
#footer a.facebook-icon {float:left}
#footer a.pinterest-icon {float:left}
#footer a.instagram-icon {float:left}
#footer ul.footer-social li{
float:left;
padding-bottom: 12px;
padding-top:6px;
}
}
/***************/

/*****WooCommerce*****/
.woocommerce-LostPassword.lost_password > a {
    clear: both;
    float: left;
    margin: -10px 0 0;
}
.woocommerce .woocommerce-info {
color: #555555;
font-family:"Alef",sans-serif;
font-size:14px;
font-weight:normal;
}
.form-row a, .woocommerce-checkout .payment_method_paypal a:hover{
color: #ec0f8c;
font-family: "Alef",sans-serif;
font-size:14px;
font-weight:normal;
text-decoration:none;
}
.woocommerce-checkout .payment_method_paypal a, .woocommerce-checkout .payment_method_paypal a:hover {
color: #ec0f8c;
font-family: "Alef",sans-serif;
font-size:12px;
font-weight:normal;
text-decoration:none;
}
.woocommerce .woocommerce-info a{
color: #ec0f8c;
font-family: "Alef",sans-serif;
font-size: 14px;
font-weight: normal;
text-decoration: none;
}
#main .woocommerce-message { 
padding-bottom:0.3em !important;
padding-top:1.8em !important;
color:#727272;
font-family:arial;
font-size:13px;
}
#main .woocommerce-message .button{ 
margin-bottom:13px;
margin-top:-5px;
}
#main .woocommerce-message:before, #main .woocommerce-error:before {
content:none;
}
#main .woocommerce-error > li {
padding-top:6px;

}
#main .woocommerce-error > li a {
margin-top:-5px;
}
#main .order_details a:hover{
text-decoration:none;
}
#main .customer_details {
margin-bottom:25px;
}
#main .order_details a:link{
color: #504d4d;
font-weight: 600;
}
#main .woocommerce-error { 
padding-top:1.1em !important;
}
#wrapper #main .button { 
background: none repeat scroll 0 0 #171113;
color:#fff !important;
font-size:14px;
font-family:alef;
}
#main .single_variation {
padding-top:10px;
}
#main .stock.in-stock:before {
content: none;
}
#main p.stock{
color: #727272;
font-family: arial;
font-size:14px;
}
.woocommerce #main .images .thumbnails a {
margin-right: 0;
width: 26.75%;
}
.single-product .pp_woocommerce div.ppt {
display:none !important;
}
.woocommerce-page #main .products img {
float: none;
margin-left: auto;
margin-right: auto;
/*max-width: 169px;*/
}
.woo-pagination {
clear: both;
display: block;
margin: 0 0 3em;
text-align: center;
} 
.woocommerce #wrapper .images {
margin-left: 1.6%;
margin-right: 2.2%;
margin-top:-14px;
width:46%;
}
@media only screen and (max-width: 768px) { 
.woocommerce #wrapper .images {
width: 95%;
}
#main .woocommerce-error > li {
margin: 0 14px 4px -10px;
padding-top:6px;
text-align:center !important;
}
#wrapper #main .button {
margin-bottom:10px;
}
#main .woocommerce-message {
padding: 1.8em 10px 1.4em !important;
text-align:center;
}
#wrapper #main .button {
width:100%;
} 
}
.single-product #main .onsale {
left: 26px;
top: 9px;
}
.woocommerce .product_meta {
display:none;
}
@media only screen and (min-width: 768px) {
#content .summary {
width:50%;
margin-top:5px;
}

/*hide nav cart icon*/
#navigation .cart.no-rss-link{
display:none;
}
}
@media only screen and (max-width: 768px) {
.actions .coupon {
width:100%;
}
.single-product #content {
background-color:#ffffff;
padding-bottom:15px;
padding-left: 11px;
padding-right:11px;
}
}
.woocommerce .thumbnails img {
width:60px;
height:80px;
}
.woocommerce #sidebar .widget{
margin-top:4px;
}

/**Single Product**/
.woocommerce #wrapper .summary h1.product_title {
color:#555555;
font-size:20px;
line-height:24px;
font-family:arial;
font-weight:normal;
margin-left:-2px;
}
#wrapper .summary p.price {
color:#727272;
font-size:12px;
font-weight:600;
margin-bottom: 13px;
margin-top: -10px;
}
.woocommerce .images .woocommerce-main-image img {
display: block;
width:100%;
float: none;
margin-left: auto;
margin-right: auto;
margin-top: 0;
max-width: 362px;
}
.woocommerce .woocommerce-message a {
font-family:'Arial',sans-serif;
background: none repeat scroll 0 0 #EA218D;
font-size: 13px;
line-height: 22px;
font-weight:normal;
}
/*Tabs*/
.woocommerce #wrapper .woocommerce_tabs ul.tabs li, .woocommerce #wrapper .woocommerce-tabs ul.tabs li {
background-color: #D9D9D9;
float: left;
margin:1px 1px 1px 1px;
}
#tab-description h2 {
display:none;
}
.woocommerce #wrapper .woocommerce_tabs .panel, .woocommerce #wrapper .woocommerce-tabs .panel {
padding:3px;
}
.woocommerce-page #wrapper .woocommerce-tabs ul.tabs li a{
font-size:12px;
font-weight:600;
color:#504D4D;
font-family: 'Arial',sans-serif;
padding: 0 16px;
}
.woocommerce #wrapper .woocommerce_tabs, .woocommerce #wrapper .woocommerce-tabs {
border-top: 1px solid #D9D9D9;
border-left: 1px solid #D9D9D9;
border-right: 1px solid #D9D9D9;
margin-right:24px;
margin-bottom:0px;
}
.woocommerce #wrapper .summary form {
border:none;
padding:15px 24px 0 0;
}
#tabs-bottom {
margin-top:-7px;
width:100%
}
.woocommerce #wrapper .woocommerce_tabs ul.tabs li.active a, .woocommerce #wrapper .woocommerce-tabs ul.tabs{
background-color:#ffffff;
color:#504D4D;
/*font-family: 'Alef',sans-serif;*/
}
.woocommerce #wrapper .woocommerce_tabs ul.tabs li.active a, .woocommerce #wrapper .woocommerce-tabs ul.tabs li:hover{
background-color:#ffffff;
}
.woocommerce #wrapper .woocommerce_tabs ul.tabs li.active a, .woocommerce #wrapper .woocommerce-tabs ul.tabs a:link{
color:#504D4D;
}
.woocommerce #wrapper .woocommerce_tabs ul.tabs li.active a, .woocommerce #wrapper .woocommerce-tabs ul.tabs li.active a {
background-color:#FFFFFF;
color:#504D4D;
}
.woocommerce #wrapper .woocommerce_tabs ul.tabs li a, .woocommerce #wrapper .woocommerce-tabs ul.tabs li a {
border-top:0;
}
.woocommerce #wrapper .woocommerce_tabs ul.tabs li.active a, .woocommerce #wrapper .woocommerce-tabs ul.tabs li.active a{
border-top:0 !important;
}
.woocommerce #wrapper .woocommerce-tabs ul.tabs li a:hover{
text-decoration:none;
}
.woocommerce #wrapper .woocommerce_tabs ul.tabs li a, .woocommerce #wrapper .woocommerce-tabs ul.tabs li a {
padding-top:2px;
padding-bottom:2px;
}
.widget ul {
list-style-type: none;
}
.single #content {
background-color:#ffffff;
padding-bottom:15px;
}
#wrapper .woocommerce-tabs .entry-content p{
color: #727272;
font-family: arial;
font-size: 12px;
margin: 0 0 5px;
padding: 12px;
text-align: left !important;
}
.woocommerce table.shop_attributes th, .woocommerce table.shop_attributes td {
color: #727272;
font-family: arial;
font-size: 11px;
margin: 0 0 10px;
padding: 12px;
text-align: left !important;
}
.stock {
color: #727272;
font-family: arial;
font-size: 14px;
}
/*Woocomerce Product Category Page*/
.archive #content {
padding-bottom:0px;
}
#main .products h3{
color: #171113 !important;
float: left;
font-size: 12px;
padding: 3px 7px 6px !important;
width: 93%;
font-family:'Arial',sans-serif;
font-weight: normal;
}
.widget_price_filter .price_slider_amount .button {
background: none repeat scroll 0 0 #171113;
font-family:'Alef',sans-serif;
}
.archive #content {
background-color:#ffffff;
}
.woocommerce #main .onsale{
display:none;
}
#inner-wrapper ul.products li.product a.button {
display:none;
}
.woocommerce-ordering {
display:none;
}
.woocommerce-result-count {
display:none;
}
.archive #main-sidebar-container #sidebar {
margin: 20px 0 11px 13px !important;
}
#main ul.products li.product {
padding: 0 0 20px;
border:1px dotted #E3E3E3;
margin-top: 10px;
}
#main ul.products li.product.last {
margin-right:0;
}
#main ul.products li.product img {
margin-bottom:10px;
width:auto;
}
.archive #main-sidebar-container .widget ul li a {
color:#727272 !important;
font-family:alef;
font-weight:normal;  
} 
.widget_price_filter .price_slider_amount {
font-family:alef;
font-size: 12px;
}
#wrapper .quantity .plus, #wrapper .quantity .minus {
background:#EA218D;
}
#wrapper .single_add_to_cart_button {
background:#EA218D;
font-family:alef;
}
.woocommerce .summary a, .woocommerce .summary a:hover {
color:#EA218D;
text-decoration:none;
}
.woocommerce #wrapper .images .thumbnails {
padding-top: 15px;
}
@media only screen and (max-width: 768px) {
#main ul.products li.product, #main ul.products li.product.last {
width:46%;
border:0;
margin-top:0;
padding:0 2% 0 2%;
}
.archive #main-sidebar-container #sidebar {
padding-right:18px;
}
}
@media only screen and (min-width: 768px) {
#inner-wrapper #main ul.products li.product {
width:23.6%;
min-height:336px;
}
#inner-wrapper ul.products li.product {
clear: none;
margin-right:1%;
width:22%;
}
.archive ul.products {
margin-left:15px;
margin-top:1.5em;
margin-right:0px;
}
.archive #sidebar .widget{
margin-top:9px;
}
}

/**Woocomerce Cart**/
.page-id-42 a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
background: none repeat scroll 0 0 #EA218D;
}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover {
background: none repeat scroll 0 0 #EA218D;
}
table.cart img {
display: block;
float: none;
height: auto;
margin: 0 auto;
width: 39px;
}
.page-id-42 .woocommerce {
padding:10px;
} 
.page-id-43 .woocommerce {
padding: 7px;
} 
.page-id-43 #customer_details{
 margin-top: -23px;
}
@media only screen and (max-width: 768px) { 
.page-id-43 #customer_details{
 margin-top:0px;
}
}
.woocommerce-cart #content {
background-color: #FFFFFF;
}
.woocommerce input[type="submit"] {
font-family:'Alef',sans-serif;
background: none repeat scroll 0 0 #EA218D;
font-size: 13px;
line-height: 22px;
font-weight:normal;
}
.woocommerce table.cart a.remove {
background: none repeat scroll 0 0 #EA218D;
}
.woocommerce-cart .woocommerce .shop_table th{
color: #555555;
font-family: Arial;
font-size: 18px;
font-weight: normal;
}
.woocommerce-cart .woocommerce .shop_table td.product-name a{
font-family: alef;
font-weight: normal;
color: #727272;
font-size: 13px;
line-height: 22px;
margin: 0 2px 0 0;
text-decoration: none;
}
.woocommerce-cart .woocommerce .shop_table td span {
color: #727272;
font-family: 'Arial',sans-serif;
font-size: 12px;
}
.woocommerce-cart .woocommerce .shop_table dl.variation {
color: #727272;
font-family: 'Arial',sans-serif;
font-size: 13px;
font-weight:bold;
padding-top:3px;
}
.woocommerce-cart .woocommerce .shop_table dl.variation p {
color: #727272;
font-family: 'Arial',sans-serif;
font-size: 11px;
}
.woocommerce-cart .woocommerce h2{
color: #555555;
font-family: Arial;
font-size: 22px;
margin-bottom: 18px;
}
.woocommerce-cart .woocommerce .cart_totals th{
color: #555555;
font-family: Arial;
font-size:17px;
padding-top:20px;
font-weight:normal;
line-height:25px;
}
@media only screen and (min-width: 768px) { 
.woocommerce-cart .woocommerce .cart_totals {
width:53%;
}
}
.woocommerce-cart .woocommerce .cart_totals tr:last-child td:last-child {
padding-top: 20px;
}
.woocommerce-cart .woocommerce .cart_totals span{
color: #727272;
font-family: 'Arial',sans-serif;
font-size: 12px;
}
.woocommerce-cart .woocommerce .cart_totals tr.shipping{
color: #727272;
font-family: 'Arial',sans-serif;
font-size: 12px;
}
/**Woocomerce Checkout**/
.woocommerce-checkout #content {
background-color: #FFFFFF;
}
.woocommerce-checkout #main h3 {
color: #555555;
font-family: Arial;
font-size: 22px;
margin-bottom: 18px;
margin-top: 23px;
}
.woocommerce-checkout .entry {
padding:14px 12px 0 12px;
}
.woocommerce-checkout label {
color: #727272;
font-family: 'Arial',sans-serif;
font-size: 12px;
font-weight:bold;
}
/********************/

/****Bespoke Bridal****/
#bespoke-bridal-banner {
margin-top:15px;
}
@media only screen and (max-width: 768px) {
.page-id-1233 .last{
padding-left:10px;
padding-right:10px;
}
.page-id-1233 #content h1 {
padding-right:23px;
}
.page-id-1233 #content .twocol-one img {
float:none
width:auto;
margin:0 auto;
display:block;
}
.page-id-1233 #content .twocol-one {
margin-bottom:2%;
}
.page-id-1233 #content {
padding-top:0px;
}
}
.page-id-1233 #content {
background-color:#ffffff;
padding-bottom:0px;
}
.page-id-1233 .twocol-one p {
color:#727272 !important;
font-family: 'Helvetica',sans-serif !important;
padding:0 25px 0 10px;
font-size:13px !important;
}
.page-id-743 #content {
padding-bottom:0px;
}
.page-id-743 h1 {
color: #555555;
font-family: Arial;
font-size: 20px;
font-weight: normal;
line-height:41px;
margin-top:20px;
}
.page-id-743 h2 {
color: #555555;
font-family: Arial;
font-size: 17px;
font-weight: normal;
line-height:30px;
margin-top:2px;
}
.page-id-743 #wpcf7-f762-p743-o1{
 padding-left: 4px;
}
.page-id-743 .twocol-one img {
}
.page-id-743 #content input[type="submit"]{
background: none repeat scroll 0 0 #EA218D;
font-family: 'Arial',sans-serif;
}
.page-id-743 #content p {
color: #727272;
font-family: 'Alef',sans-serif;
font-size: 12px;
}
.page-id-743 .twocol-one {
margin-bottom:0px;
}
@media only screen and (min-width: 768px) {
.page-id-743 .twocol-one {
width:45% !important;
}
.page-id-743 .last {
width:51% !important;
}
}
/*********************/

/*********Bespoke Page********/
.page-id-743 #bespoke-photo-links {
margin-bottom: 8px;
}
@media only screen and (max-width: 768px) { 
.page-id-743 #content {
padding-top:0px;
overflow-x: scroll;
}
}
.page-id-743 #content {
min-width:960px;
}
.page-id-743 #bespoke-photo-links .bespoke-p1{
display: block;
height: 142px;
left: 97px;
position: absolute;
top: 40px;
width: 248px;
z-index: 99;
}
.page-id-743 #bespoke-photo-links a.bespoke-p1:hover{
background:url('../../uploads/PHOTO-1.png');
}
.page-id-743 #bespoke-photo-links .bespoke-p2{
display: block;
height: 189px;
left: 427px;
position: absolute;
top: 95px;
width: 118px;
z-index: 99;
}
.page-id-743 #bespoke-photo-links a.bespoke-p2:hover{
background:url('../../uploads/PHOTO-2.png') no-repeat;
}
.page-id-743 #bespoke-photo-links .bespoke-p3{
display: block;
height: 150px;
left: 633px;
position: absolute;
top: 162px;
width: 187px;
z-index: 99;
}
.page-id-743 #bespoke-photo-links a.bespoke-p3:hover{
background:url('../../uploads/PHOTO-3.png') no-repeat;
}
.page-id-743 #bespoke-photo-links .bespoke-p4{
display: block;
height: 206px;
left: 156px;
position: absolute;
top: 244px;
width: 167px;
z-index: 99;
}
.page-id-743 #bespoke-photo-links a.bespoke-p4:hover{
background:url('../../uploads/PHOTO-4.png') no-repeat;
}
.page-id-743 #bespoke-photo-links .bespoke-p5{
display: block;
height: 183px;
left: 436px;
position: absolute;
top: 432px;
width: 229px;
z-index: 99;
}
.page-id-743 #bespoke-photo-links a.bespoke-p5:hover{
background:url('../../uploads/PHOTO-5.png') no-repeat;
}
.page-id-743 #bespoke-photo-links .bespoke-p6{
display: block;
height: 221px;
left: 609px;
position: absolute;
top: 371px;
width: 160px;
z-index: 99;
}
.page-id-743 #bespoke-photo-links a.bespoke-p6:hover{
background:url('../../uploads/PHOTO-6.png') no-repeat;
}
/*****************************/

/********Portfolio / Press Page*******/
@media only screen and (max-width: 768px) {
.page-id-29 #portfolio .portfolio-items div {
clear: both;
float: none;
margin-left: auto !important;
margin-right: auto !important;
}
}
.page-id-29 .woo-pagination {
clear: both;
display: block;
margin: 0 0 0;
padding-top: 27px;
text-align: center;
}
.page-id-29 #portfolio .group.portfolio-img {
margin: 18px 11px 8px 11px;
padding:3px;
border: 1px dotted #E3E3E3
}
.page-id-29 #portfolio .group.portfolio-img img {
max-width: 292px !important;
}
.page-id-29 #portfolio h3{
color: #EA218D !important;
font-family: 'Arial',sans-serif;
font-size: 12px;
font-weight: normal;
}
.page-id-29 #portfolio p{
color: #727272;
font-family: 'Arial',sans-serif;
font-size: 12px;
}
.page-id-29 #content{
background-color: #FFFFFF;
}
/************************************/   

/********Woocomerce Product Image Flipper*******/
#wrapper .animated {
animation-fill-mode:none;
animation-duration: 0s;
}
.woocommerce-page ul.products li.product a img:hover {
opacity:1;
}
/**********************************************/ 

/*****MailChimp Newsletter Box*******/
.mc4wp-form input[type="submit"] {
padding-bottom: 24px;
padding-top: 2px;
border-radius: 0;
background: none repeat scroll 0 0 #171113;
font-family: 'Alef',sans-serif;
margin-left: -6px;
height: 27px;
font-size:13px;
text-transform: none;
}
.mc4wp-form input[type="email"] {
font-family: 'Arial',sans-serif;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
border-color: #D6D7D9 -moz-use-text-color #D6D7D9 #D6D7D9;
border-image: none;
border-style: solid none solid solid;
border-width: 1px 0 1px 1px;
border-radius: 0;
}
.mc4wp-form {
margin-bottom:-12px;
}
.mc4wp-form label{
color: #727272; 
}
/************************************/

/***** Captcha box *****/
.anr_captcha_field {
	padding: 10px 0 0;
	clear:left
}
.u-column2 .anr_captcha_field {
    float: left;
    margin: -14px 0 14px;	
}
/**********************/








